
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36301.6 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlienAttack.MonoGame", "AlientAttack.MonoGame\AlienAttack.MonoGame.csproj", "{BC3CF028-D58E-4F16-AC13-E4630A2A5B47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC3CF028-D58E-4F16-AC13-E4630A2A5B47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC3CF028-D58E-4F16-AC13-E4630A2A5B47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC3CF028-D58E-4F16-AC13-E4630A2A5B47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC3CF028-D58E-4F16-AC13-E4630A2A5B47}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA3D7BFD-2DB6-4F8A-B9B8-9C563E931D2C}
	EndGlobalSection
EndGlobal
